@media (min-width: 768px) {
  .postcode-search.wide {
    width: 100%;
    background-image: url("/e-waste/images/texture.png");
  }

  .postcode-search.wide .controls {
    width: 50%;
    height: 100%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .postcode-search.wide .controls .inner {
    max-width: 50%;
    padding: 30px;
  }

  .postcode-search.wide .google-map {
    width: 50%;
    float: left;
  }

  @media (max-width: 1140px) {
    .postcode-search.wide .controls {
      display: block;
    }

    .postcode-search.wide .controls .inner {
      max-width: 0;
    }
  }

  @media (max-width: 968px) {
    .postcode-search.wide {
      background-color: #fff;
    }

    .postcode-search.wide .controls {
      width: 33.33333%;
      padding: 0;
    }

    .postcode-search.wide .google-map {
      width: 66.66666%;
    }
  }

  .postcode-search.wide .input-group {
    float: none;
    width: auto;
    margin-right: 0;
    margin-bottom: 15px;
  }
}
